<template>
  <require from="./cockpit.css"></require>

	<div class="container-login100 container-signup ">
		<div class="wrap-logo w-full max-w-full wrap-signup-header">
			<span class="logo-title">Sete Águias Cockpit</span>
			<span class="logo-subtitle">bem-vindo a plataforma Sete Águias!</span>
		</div>	
		<div show.bind="exibirCadastro" class="wrap-login100 w-full max-w-full wrap-signup-content animate__animated animate__fadeInDown">
			<div class="wrap-login"  id="container">
				<form class="login100-form validate-form">
					<span class="login100-form-title">
						Olá trader, você está quase lá! 
					</span>	
					<div class="login-info signup-info text-center">
						<span class="txt1">
							Informe corretamente os <strong>dados de login</strong> e senha de sua conta <strong>betfair.</strong>
						</span>
						<span show.bind="mensagem != null" class="txt1 alert-wrong">
							${mensagem}
						</span>
					</div>
          <div class="form-signup-inputs ">
            <div class="content-left">
              <div class="sigup-input validate-input">
                <span class="signup-input-label">Nome Completo</span>
                <div class="wrap-input100 " data-validate="insira seu nome">
                  <input value.bind="login.nome" id="nome" class="input100" type="text" name="username" placeholder="Nome completo">
                  <span class="focus-input100"></span>
                </div>
              </div>
              <div class="sigup-input validate-input">
                <span class="signup-input-label">Username do Betfair</span>
                <div class="wrap-input100 validate-input" data-validate="insira seu login da betfair">
                  <input value.bind="login.login" id="login" class="input100" type="text" name="username" 
				  		 placeholder="Insira seu login da conta Betfair">
                  <span class="focus-input100"></span>
                </div>
              </div>
              <div class="sigup-input validate-input">
                <span class="signup-input-label">Senha do Betfair</span>
                <div class="wrap-input100 validate-input" data-validate="insira sua senha da betfair">
                  <input value.bind="login.senha" id="senha" class="input100" type="password" name="username" 
				  	 	 placeholder="Insira sua senha da Betfair">
                  <span class="focus-input100"></span>
                </div>
              </div>
            </div>
            <div class="content-right">
              <div class="sigup-input validate-input">
                <span class="signup-input-label">E-mail para contato</span>
                <div class="wrap-input100 validate-input" data-validate="insira seu e-mail">
                  <input value.bind="login.email" id="email" class="input100" type="text" name="username" placeholder="insira seu e-mail">
                  <span class="focus-input100"></span>
                </div>
              </div>
              <div class="sigup-input validate-input">
                <span class="signup-input-label">Celular/Whatsapp</span>
                <div class="wrap-input100 validate-input" data-validate="insira seu celular/whatsapp">
                  <input value.bind="login.telefone" id="telefone" maxlength="11" class="input100"  name="username" placeholder="insira seu celular/whatsap">
                  <span class="focus-input100"></span>
                </div> 
              </div>
            </div>
          </div>
					<div class="container-login100-form-btn">
						<button type='button' click.delegate="cadastrar()"  class="login100-form-btn">
							CADASTRAR
						</button> &nbsp;
						<!-- <button type='button' click.delegate="cadastrar()"  class="login100-form-btn">
							ENTRAR
						</button> -->
					</div>
					<!-- <div class="action-bottom text-decoration-none">
						<a href="#" click.delegate="voltarLogin()" class="txt1 text-decoration-none">
							Voltar para Login
						</a>
					</div>	 -->
				</form>
			</div> 
		</div>

		<div show.bind="exibirCadastro==false" class="wrap-login100 w-full max-w-full wrap-signup-content">
			<div class="wrap-login"  id="container">
				<form class="login100-form validate-form">
					<span class="login100-form-title">
						Pronto! Seu cadastro foi concluído com sucesso. 
					</span>	
					<div class="login-info signup-info text-center">
						<span class="txt1">
							Iremos validar o seu cadastro e no prazo de <strong>24 horas</strong> ele será <strong>ativado</strong> na 
							plataforma <strong>dutrade.</strong> 
						</span>
						<span class="txt1">
							Desejamos sucesso a sua carreira de Trader Esportivo.
						</span> 
						<span style="padding-top:1rem" class="txt1">
							<h5>Até breve e seja-bem vindo à dutrade.</h5>
						</span>
					</div>
					<div class="container-login100-form-btn">
						<button type='button' click.delegate="voltar()"  class="login100-form-btn">
							Voltar
						</button>
					</div>
				</form>
			</div> 
		</div>
		<div class="wrap-dev-100 w-full max-w-full">
			<span>v1.0.0</span>
			<div class="wrap-dev">
				<span>Desenvolvido por betterchance.com</span>
			</div>
		</div>
	</div>
</template>
